Download

Where to find Houdini engine plugin for 4.18.3

Hi, I installed Houdini Indie and there are checkboxes to install Houdini engine plugin for 4.18.3/4.19/4.20
But when I try to import an HDA file it says version mismatch, 3.1 api vs running version 3.2
I look into my Houdini Engines/Unreal folder and found that I only have plugin folder for 4.19 and 4.20
Is there any link to the Houdini engine plugin for 4.18.3?

Well. It turns out to be Houdini’s fault.
UE4 is just fine